<h1>Root</h1>

**Properties**

| Name | Type |
| --- | --- |
| component | <a href="https://wix.github.io/react-native-navigation/v2/#/docs/Component">Component</a> | 
| sideMenu | <a href="https://wix.github.io/react-native-navigation/v2/#/docs/SideMenu">SideMenu</a> | 
| bottomTabs | <a href="https://wix.github.io/react-native-navigation/v2/#/docs/Component">Component[]</a> | 

